prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include/orc-0.4
toolsdir=${exec_prefix}/bin


Name: orc-0.4
Description: Library of Optimized Inner Loops Runtime Compiler
Version: 0.4.18
Libs: -L${libdir} -lorc-0.4
Libs.private: -lm  
Cflags: -I${includedir}

orcc=${toolsdir}/orcc

